"use client";
import { create as l } from "./util/create.js";
const t = l({
  properties: { xmlBase: null, xmlLang: null, xmlSpace: null },
  space: "xml",
  transform(r, e) {
    return "xml:" + e.slice(3).toLowerCase();
  }
});
export {
  t as xml
};
